import * as cookie from 'cookie';
export function parseCookies(cookies, options) {
    if (typeof cookies === 'string') {
        return cookie.parse(cookies, options);
    }
    else if (typeof cookies === 'object' && cookies !== null) {
        return cookies;
    }
    else {
        return {};
    }
}
export function serializeCookie(name, token, options) {
    return cookie.serialize(name, token, options);
}
