var __awaiter = (this && this.__awaiter) || function (thisArg, _arguments, P, generator) {
    function adopt(value) { return value instanceof P ? value : new P(function (resolve) { resolve(value); }); }
    return new (P || (P = Promise))(function (resolve, reject) {
        function fulfilled(value) { try { step(generator.next(value)); } catch (e) { reject(e); } }
        function rejected(value) { try { step(generator["throw"](value)); } catch (e) { reject(e); } }
        function step(result) { result.done ? resolve(result.value) : adopt(result.value).then(fulfilled, rejected); }
        step((generator = generator.apply(thisArg, _arguments || [])).next());
    });
};
var __generator = (this && this.__generator) || function (thisArg, body) {
    var _ = { label: 0, sent: function() { if (t[0] & 1) throw t[1]; return t[1]; }, trys: [], ops: [] }, f, y, t, g;
    return g = { next: verb(0), "throw": verb(1), "return": verb(2) }, typeof Symbol === "function" && (g[Symbol.iterator] = function() { return this; }), g;
    function verb(n) { return function (v) { return step([n, v]); }; }
    function step(op) {
        if (f) throw new TypeError("Generator is already executing.");
        while (_) try {
            if (f = 1, y && (t = op[0] & 2 ? y["return"] : op[0] ? y["throw"] || ((t = y["return"]) && t.call(y), 0) : y.next) && !(t = t.call(y, op[1])).done) return t;
            if (y = 0, t) op = [op[0] & 2, t.value];
            switch (op[0]) {
                case 0: case 1: t = op; break;
                case 4: _.label++; return { value: op[1], done: false };
                case 5: _.label++; y = op[1]; op = [0]; continue;
                case 7: op = _.ops.pop(); _.trys.pop(); continue;
                default:
                    if (!(t = _.trys, t = t.length > 0 && t[t.length - 1]) && (op[0] === 6 || op[0] === 2)) { _ = 0; continue; }
                    if (op[0] === 3 && (!t || (op[1] > t[0] && op[1] < t[3]))) { _.label = op[1]; break; }
                    if (op[0] === 6 && _.label < t[1]) { _.label = t[1]; t = op; break; }
                    if (t && _.label < t[2]) { _.label = t[2]; _.ops.push(op); break; }
                    if (t[2]) _.ops.pop();
                    _.trys.pop(); continue;
            }
            op = body.call(thisArg, _);
        } catch (e) { op = [6, e]; y = 0; } finally { f = t = 0; }
        if (op[0] & 5) throw op[1]; return { value: op[0] ? op[1] : void 0, done: true };
    }
};
import { parseCookies, serializeCookie } from './utility';
var Satpam = /** @class */ (function () {
    function Satpam(req, res, opt) {
        if (opt === void 0) { opt = {}; }
        var _a, _b, _c;
        this.request = req;
        this.response = res;
        this.name = (_a = opt.name) !== null && _a !== void 0 ? _a : 'satpam';
        this.urlCheck = (_b = opt.urlCheck) !== null && _b !== void 0 ? _b : '';
        this.autoSetCookie = (_c = opt.autoSetCookie) !== null && _c !== void 0 ? _c : true;
        this.session = { status: false, token: '' };
    }
    /**
     * url parameter check utility
     *
     * @private
     * @param {string} params
     * @return {SatpamVerifyReturn} status, token
     * @memberof Satpam
     */
    Satpam.prototype._urlParamCheck = function (params) {
        return __awaiter(this, void 0, void 0, function () {
            var parsed, token;
            return __generator(this, function (_a) {
                switch (_a.label) {
                    case 0:
                        parsed = params
                            .split('&')
                            .map(function (item) { return item.split('='); })
                            .reduce(function (acc, val) { return ((acc[val[0]] = val[1]), acc); }, {});
                        if (!parsed[this.urlCheck]) return [3 /*break*/, 2];
                        token = parsed[this.urlCheck];
                        return [4 /*yield*/, this._processToken(token)];
                    case 1: return [2 /*return*/, _a.sent()];
                    case 2: return [4 /*yield*/, this._processToken('')];
                    case 3: return [2 /*return*/, _a.sent()];
                }
            });
        });
    };
    Satpam.prototype._processToken = function (token) {
        return __awaiter(this, void 0, void 0, function () {
            var result, result;
            return __generator(this, function (_a) {
                switch (_a.label) {
                    case 0:
                        if (!(token === '')) return [3 /*break*/, 3];
                        if (!(typeof this.hook === 'function')) return [3 /*break*/, 2];
                        return [4 /*yield*/, this.hook(token)];
                    case 1:
                        result = _a.sent();
                        // on result type string
                        if (typeof result === 'string' && result !== '') {
                            this.token = result;
                            if (this.autoSetCookie) {
                                this.setSession(this.token);
                                return [2 /*return*/, this.session];
                            }
                            else {
                                this.session = { status: true, token: this.token };
                                return [2 /*return*/, this.session];
                            }
                        }
                        _a.label = 2;
                    case 2:
                        this.session = { status: false, token: '' };
                        return [2 /*return*/, this.session];
                    case 3:
                        if (!(typeof this.hook === 'function')) return [3 /*break*/, 5];
                        return [4 /*yield*/, this.hook(token)];
                    case 4:
                        result = _a.sent();
                        if (result)
                            token = result;
                        _a.label = 5;
                    case 5:
                        this.token = token;
                        if (this.autoSetCookie) {
                            this.setSession(this.token);
                            return [2 /*return*/, this.session];
                        }
                        else {
                            this.session = { status: true, token: this.token };
                            return [2 /*return*/, this.session];
                        }
                        return [2 /*return*/];
                }
            });
        });
    };
    /**
     * Verify jwt token exist
     *
     * @param {OnVerifyHook} Hook on token found
     * @return {SatpamVerifyReturn} status, token
     * @memberof Satpam
     */
    Satpam.prototype.verify = function (cb) {
        if (cb === void 0) { cb = null; }
        return __awaiter(this, void 0, void 0, function () {
            var cookies, cookie, name, url, _a, _, queries, _b, _, queries, queries, hash;
            return __generator(this, function (_c) {
                switch (_c.label) {
                    case 0:
                        cookies = this.request.headers['cookie'];
                        cookie = parseCookies(cookies);
                        name = this.name;
                        this.hook = cb;
                        if (!cookie[name]) return [3 /*break*/, 2];
                        return [4 /*yield*/, this._processToken(cookie[name])];
                    case 1: return [2 /*return*/, _c.sent()];
                    case 2:
                        /** return on url check empty */
                        if (this.urlCheck === '' || !this.request.url)
                            return [2 /*return*/, this._processToken('')];
                        if (!(typeof this.request.url === 'string')) return [3 /*break*/, 6];
                        url = this.request.url;
                        if (!url.includes('?')) return [3 /*break*/, 4];
                        _a = url.split('?'), _ = _a[0], queries = _a[1];
                        if (!(queries !== '')) return [3 /*break*/, 4];
                        return [4 /*yield*/, this._urlParamCheck(queries)];
                    case 3: return [2 /*return*/, _c.sent()];
                    case 4:
                        if (!url.includes('#')) return [3 /*break*/, 6];
                        _b = url.split('#'), _ = _b[0], queries = _b[1];
                        if (!(queries !== '')) return [3 /*break*/, 6];
                        return [4 /*yield*/, this._urlParamCheck(queries)];
                    case 5: return [2 /*return*/, _c.sent()];
                    case 6:
                        if (!(this.request.url instanceof URL)) return [3 /*break*/, 10];
                        queries = this.request.url.searchParams;
                        if (!queries.has(this.urlCheck)) return [3 /*break*/, 8];
                        return [4 /*yield*/, this._processToken(queries[this.urlCheck])];
                    case 7: return [2 /*return*/, _c.sent()];
                    case 8:
                        hash = this.request.url.hash;
                        if (!(hash !== '')) return [3 /*break*/, 10];
                        return [4 /*yield*/, this._urlParamCheck(hash)];
                    case 9: return [2 /*return*/, _c.sent()];
                    case 10: return [4 /*yield*/, this._processToken('')];
                    case 11: return [2 /*return*/, _c.sent()];
                }
            });
        });
    };
    /**
     * set session by adding token to response cookie header
     *
     * @param {string} [token=""]
     * @param {CookieSerializeOptions} [opt={}]
     * @return {string} string formated cookie
     * @memberof Satpam
     */
    Satpam.prototype.setSession = function (token, opt) {
        var _a;
        if (token === void 0) { token = ''; }
        if (opt === void 0) { opt = {}; }
        /** return on token empty */
        token = token !== null && token !== void 0 ? token : this.token;
        if (!token)
            return;
        var cookieString = serializeCookie((_a = this.name) !== null && _a !== void 0 ? _a : 'satpam', token, opt);
        this.session = { status: true, token: this.token };
        var headers = this.response.headers;
        if (typeof headers === 'object') {
            if (typeof headers['setHeader'] === 'function') {
                this.response.headers['setHeader']('Set-Cookie', cookieString);
                return cookieString;
            }
            if (this.response.headers instanceof Headers) {
                this.response.headers.set('Set-Cookie', cookieString);
                return cookieString;
            }
            this.response.headers['Set-Cookie'] = cookieString;
            return cookieString;
        }
        // if on client side
        if ('window' in globalThis) {
            window.document.cookie = cookieString;
            return cookieString;
        }
        return cookieString;
    };
    /**
     * return current session
     *
     * @return {SatpamSession} session
     * @memberof Satpam
     */
    Satpam.prototype.getSession = function () {
        return this.session;
    };
    return Satpam;
}());
export { Satpam };
